Error
A valid request URL is required to generate request examples{
"results": {
"createdAt": "2023-11-07T05:31:56Z",
"lastCheckedAt": "2023-11-07T05:31:56Z",
"dnsRecords": [
{
"verified": true,
"value": "<string>",
"name": "<string>",
"type": "TXT",
"purpose": "dkim"
}
],
"isEnabled": true,
"isVerified": true,
"returnPathVerified": true,
"dkimVerified": true,
"status": "pending",
"fromName": "<string>",
"fromEmail": "<string>",
"domain": "<string>",
"organizationUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Organizations
Verify email sending domain
Triggers verification of the DNS records with the email provider and returns the refreshed status. Safe to call repeatedly while DNS propagates.
POST
/
api
/
v1
/
org
/
{organizationUuid}
/
email-whitelabel
/
verify
Error
A valid request URL is required to generate request examples{
"results": {
"createdAt": "2023-11-07T05:31:56Z",
"lastCheckedAt": "2023-11-07T05:31:56Z",
"dnsRecords": [
{
"verified": true,
"value": "<string>",
"name": "<string>",
"type": "TXT",
"purpose": "dkim"
}
],
"isEnabled": true,
"isVerified": true,
"returnPathVerified": true,
"dkimVerified": true,
"status": "pending",
"fromName": "<string>",
"fromEmail": "<string>",
"domain": "<string>",
"organizationUuid": "<string>"
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Was this page helpful?